Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 250326 - app-admin/syslog-ng-2.1.3: automake "maintainer mode" detected
Summary: app-admin/syslog-ng-2.1.3: automake "maintainer mode" detected
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Mr. Bones. (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: bad-autotools
  Show dependency tree
 
Reported: 2008-12-08 23:41 UTC by Davide Pesavento
Modified: 2009-01-29 02:25 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Davide Pesavento gentoo-dev 2008-12-08 23:41:27 UTC
* QA Notice: Automake "maintainer mode" detected:
 *
 *      cd . && /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run aclocal-1.7
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  Makefile
 *      cd . && /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run autoconf
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  src/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  tests/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  tests/unit/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  tests/functional/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  tests/loggen/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  doc/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  contrib/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  solbuild/Makefile
 *                /bin/bash /var/tmp/portage/app-admin/syslog-ng-2.1.3/work/syslog-ng-2.1.3/missing --run automake-1.7 --foreign  tgzbuild/Makefile
 *
 * If you patch Makefile.am, configure.in,  or configure.ac then you
 * should use autotools.eclass and eautomake or eautoreconf. Exceptions
 * are limited to system packages for which it is impossible to run
 * autotools during stage building. See
 * http://www.gentoo.org/proj/en/qa/autofailure.xml for more information.
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2008-12-09 02:44:11 UTC
Don't CC maintainers when you cannot assign bugs.
Comment 2 Mr. Bones. (RETIRED) gentoo-dev 2009-01-29 02:25:01 UTC
probably fixed